D4Science Infrastructure - Task #3992

Clone of node11.d.d4science.research-infrastructures.eu
May 12, 2016 11:52 AM - Valentina Marioli

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Closed
High

_InfraScience Systems Engineer

Other
UnSprintable

Development

Start date: May 12, 2016
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

We would need to clone node11.d.d4science.research-infrastructures.eu as we need to have two different Jackrabbit for devNext

and devsec environment.

Related issues:

Related to D4Science Infrastructure - Task #3895: Upgrade the jackrabbit deve... Closed

May 05, 2016

History

#1 - May 12, 2016 12:20 PM - Pasquale Pagano

- Assignee changed from Andrea Dell'’Amico to _InfraScience Systems Engineer

#2 - May 12, 2016 01:11 PM - Tommaso Piccioli

- Status changed from New to In Progress

We do not want clone a too aged host, we will provide a new host.

| propose to have a new machine to substitute node11.p.d4science as well.

#3 - May 12, 2016 01:13 PM - Tommaso Piccioli

- Related to Task #3895: Upgrade the jackrabbit devel environment added

#4 - Jun 23, 2016 09:11 PM - Andrea Dell'Amico

- % Done changed from 0 to 90

Now that the new VMs are ready, we only have to wait the data migration before shutting down the server.

#5 - Feb 23, 2017 06:37 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

The node is still needed and it was upgraded.

May 02, 2025
